pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Problem building xpkgwedge when X11_TYPE=modular

[root]: uname -a
NetBSD pimin.wan.vpn 5.1 NetBSD 5.1 (GENERIC) #0: Sun Nov  7 14:39:56 UTC 2010

This was installed form the 5.1 iso build from  

pkgsrc HEAD

Trying to build p5-Catalyst-Devel:

=> Build dependency xpkgwedge>=1.15: NOT found
=> Verifying package-install for ../../pkgtools/xpkgwedge
ERROR: This package has set PKG_FAIL_REASON:
ERROR: Do not include for X11_TYPE != "native".
ERROR: This package has set PKG_SKIP_REASON:
ERROR: xpkgwedge is not needed when X11BASE is LOCALBASE
*** Error code 1

make: stopped in /usr/pkgsrc/pkgtools/xpkgwedge
*** Error code 1



Where did I go wrong?

Do I need to install pkgsrc xorg? 


Home | Main Index | Thread Index | Old Index